Multiple Rockwell Automation Products CVE-2017-6024 Remote Denial of Service Vulnerability

Bugtraq ID: 98309
Class: Design Error
CVE: CVE-2017-6024
Remote: Yes
Local: No
Published: May 04 2017 12:00AM
Updated: May 23 2017 04:23PM
Credit: The vendor reported this issue.
Vulnerable: Rockwell Automation ControlLogix 5580 29.011
Rockwell Automation ControlLogix 5580 28.013
Rockwell Automation ControlLogix 5580 28.012
Rockwell Automation ControlLogix 5580 28.011
Rockwell Automation CompactLogix 5380 29.011
Rockwell Automation CompactLogix 5380 28.011
Not Vulnerable: Rockwell Automation ControlLogix 5580 30.011
Rockwell Automation CompactLogix 5380 30.011


 

Privacy Statement
Copyright 2010, SecurityFocus